# Duplicating a winning variation

## 📖 Definition <a href="#h_01hcfrhcdbpxzsardd7nj02qfx" id="h_01hcfrhcdbpxzsardd7nj02qfx"></a>

When performing an AB Test and after analyzing its results, you need to decide which version has performed best according to the KPIs you wanted to reach (e.g., the conversion rate). You can then apply these changes directly to your website/application.

Applying these changes can be done by duplicating the winning variation to a Feature Toggle.

## ⚙️ Configuration <a href="#h_01hcfrhcdbham055jtya6hfb3p" id="h_01hcfrhcdbham055jtya6hfb3p"></a>

To duplicate a winning variation to a Feature Toggle, apply the following steps:

1. From the dashboard or the report interface, click on the **Duplicate** butto&#x6E;**.**
2. Select the **destination type** for the duplication -- the default type is selected by default, so here you'll need to select ***To Toggle*** option.
3. Verify that all the fields are correctly set:
   1. The account
   2. The environment
   3. The project (you can only duplicate to a project you already have access to)
   4. And finally, the variation.
4. Once done, you'll see the overview of your duplication with:
   1. The title of your future Feature Toggle -- which includes the variation's name you're duplicating
   2. Its description
   3. The KPIs set
   4. The flags
   5. and the targeting criteria
5. If something can't be duplicated, you'll see an insight to warn you.

When everything is clear for you, click on **Use this configuration**.

![recordDuplication.gif](/files/n3u8CLtbyYcjdLnjx0s5)

**❓Need additional information?**

Submit your request at <product.feedback@abtasty.com>

Always happy to help!


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.abtasty.com/flagship-deprecated/use-cases/duplicating-a-winning-variation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
